@charset "utf-8";

#mainContent {
	width: 560px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	float: left;
	

}

/********************************/
#MainContent_Right {
	width: 256px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	float: right;
}

#Main {
	width: 816px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;

}

#footer {
	width: 816px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}

#footer p{
	font:"Times New Roman", Times, serif;
	font-size:9px;
	padding:15px;
	margin-right: auto;
	margin-left: auto;
}

# li {
margin:2.0;
padding:0;
list-style:none;
float:left;
position:relative;
background:#0A224E;
}
